RubyGems Navigation menu

blackwinter-gnuplot 2.3.5.3

Utility library to aid in interacting with GNUPLOT

Versions:

  1. 2.3.5.3 - September 5, 2013 (14 KB)
  2. 2.3.5.1 - February 21, 2011 (13 KB)
Show all versions (3 total)

Runtime Dependencies:

Authors:

  • Roger Pack, Jens Wille

Owners:

D388ef5585e2bfba426741127c69454f

Total downloads 2,393

For this version 717

Show all versions (3 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'blackwinter-gnuplot', '~> 2.3.5.3' = Copy to clipboard Copied!

install:
gem install blackwinter-gnuplot = Copy to clipboard Copied!

Links: